Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 11
hi i wasn't sure that i was a linux guy. but now since i like it ; i wanted to update the packages i use gnome so i went to ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Mar 2005
    Location
    Bangalore, INDIA
    Posts
    122

    error installing packages


    hi
    i wasn't sure that i was a linux guy.
    but now since i like it ; i wanted to update the packages
    i use gnome so i went to system settings --> add/remove applications
    selected the package
    every time it comes up with an error saying
    error installing packages
    is there a particular procedure to install pacages ?
    Portability is for people who cannot programme

  2. #2
    Linux Guru dylunio's Avatar
    Join Date
    Aug 2004
    Location
    Cymru
    Posts
    4,157
    What packages were you trying to install?
    Registered Linux User #371543!
    Get force-get May The Source Be With You
    /dev/null
    /dev/null2

  3. #3
    Linux Newbie
    Join Date
    Mar 2005
    Location
    Bangalore, INDIA
    Posts
    122
    Quote Originally Posted by dylunio
    What packages were you trying to install?
    k3b and mountwinpartitions
    i get a message to insert disk 1
    i do it
    and then i get this error message

    and the funny part is i am able to remove any package i want
    Portability is for people who cannot programme

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Guru dylunio's Avatar
    Join Date
    Aug 2004
    Location
    Cymru
    Posts
    4,157
    Quote Originally Posted by mohit dhawan
    Quote Originally Posted by dylunio
    What packages were you trying to install?
    k3b and mountwinpartitions
    i get a message to insert disk 1
    i do it
    and then i get this error message

    and the funny part is i am able to remove any package i want
    Hmm, what distro are you using? If you are using a rpm based one trygetting k3b from www.rpmfind.net or if is not an rpm based distro try getting the source from http://www.k3b.org.

    dylunio
    Registered Linux User #371543!
    Get force-get May The Source Be With You
    /dev/null
    /dev/null2

  6. #5
    Linux Newbie
    Join Date
    Mar 2005
    Location
    Bangalore, INDIA
    Posts
    122
    i use fc3
    Portability is for people who cannot programme

  7. #6
    Linux Guru dylunio's Avatar
    Join Date
    Aug 2004
    Location
    Cymru
    Posts
    4,157
    You can get a FC3 rpm package for K3B here.

    dylunio
    Registered Linux User #371543!
    Get force-get May The Source Be With You
    /dev/null
    /dev/null2

  8. #7
    Linux Newbie
    Join Date
    Mar 2005
    Location
    Bangalore, INDIA
    Posts
    122
    Quote Originally Posted by dylunio
    You can get a FC3 rpm package for K3B here.

    dylunio
    thanks for the link but u know, now i am getting this error (ie after i dbl clk on the rpm)
    Code:
    Unlocatble package                                           Requiredby
    libFLAC++.so.5                                             ('k3b','0.11.23','3'')
    libFLAC.so.7                                               ('k3b','0.11.23','3'')
    libFLAC.so.6(GLIBCXX_3.44)                                ('k3b','0.11.23','3'')
    and u know the installation stops saying it cannot continue
    Portability is for people who cannot programme

  9. #8
    Linux Guru dylunio's Avatar
    Join Date
    Aug 2004
    Location
    Cymru
    Posts
    4,157
    It is telling you to install libFLAC since it is needed by K3B, look for it at www.rpmfind.net or http://rpm.pbone.net
    Registered Linux User #371543!
    Get force-get May The Source Be With You
    /dev/null
    /dev/null2

  10. #9
    Linux Newbie
    Join Date
    Mar 2005
    Location
    Bangalore, INDIA
    Posts
    122
    okay does it install in gnome
    bcoz it's name sound so much like kde
    just kidding

    followed the link downloaded the packages and to install them it again checks for dependencies and asks for a bunch more............. libraries to be installed
    before it can install libFLAC
    is there any other way i can install it.
    or any other burner for that mtter....
    Portability is for people who cannot programme

  11. #10
    Linux Guru dylunio's Avatar
    Join Date
    Aug 2004
    Location
    Cymru
    Posts
    4,157
    OK go to http://k3b.plainback.com/download and scroll down to the section that regardes RedHat and Fedora Core and follow the instructions for either yum or apt-get. Both of these aplications get the dependancies for you.

    dylunio
    Registered Linux User #371543!
    Get force-get May The Source Be With You
    /dev/null
    /dev/null2

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •